# == Class: apache::params
#
# This class manages apache modules parameters.
#
# === Parameters
#
# [*package_apache*] - The name of apache2 package to install.
# [*service*]        - The name of apache2 service.
# [*package_php*]    - The name of php package to install.
# [*webadmin*]       - The name of the user that is used to control wesites.
# [*webadmin_pass*]  - The password for the user that is used to control websites.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class apache::params {
	$package_apache = ['apache2', 'apache2.2-common']
	$service        = 'apache2'
	$package_php    = ['php5', 'libapache2-mod-php5', 'php5-mysql']
	$webadmin       = 'webadmin'
	$webadminpass   = '$6$PassHash'	
}
